{
  "verseBefore": "Nhũ angui avih dơgrữq ganuar anàq sỡq pàq bẽq tơkai chơmrờp pãq anãq anàq sỡq nữn, nhũ ngãq ga dơgrữq mơnuĩh dòq pãq hlồq kakôh tơlơvàt anàq sỡq chơmrờp, la anàq asỡq hũ hlôh jẽq mơtai song jơc pơkhơih. ",
  "verseAfter": "Nhũ angui avih dơgrữq gơnuar chơnuãq anàq asỡq bãc chơmrờp hũ pãq anãq anàq asỡq nữn, sì nhũ mãq voh hlùq sigỡuq sì dơgrữq vual vơla pãq dlòc voh hlùq duh talơvãt anàq asỡq bãc chơmrờp- nữn la anàq asỡq hũ nỡm hlôh jẽq mơtai song jỡc pa-khơĩh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T02:27:22.789Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
